Subject: bug#50743: Emacsclient not tested vs. Local Variables prompt

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 26 Sep 2021 15:41:34 +0800

If, for some reason, you want the user to type his response into the shell,
and not emacs, then print the question in the shell, and not emacs.